<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="PSAPN" mcc="602" mnc="11" apn="PSAPN" user="" server="" password="" proxy="" port="" mmsproxy="10.20.41.241" mmsport="7080" mmsc="http://10.20.41.241:7080/was" type="default,supl,mms,xcap" authtype="0"/>
  <apn carrier="ims" mcc="602" mnc="11" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
